﻿@font-face {
    font-family: 'Alef';
    src: url('alef/Alef-Bold.eot');
    src: url('alef/Alef-Bold.eot?#iefix') format('embedded-opentype'),
         url('alef/Alef-Bold.woff') format('woff'),
         url('alef/Alef-Bold.ttf') format('truetype'),
         url('alef/Alef-Bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'Alef';
    src: url('alef/Alef-Regular.eot');
    src: url('alef/Alef-Regular.eot?#iefix') format('embedded-opentype'),
         url('alef/Alef-Regular.woff') format('woff'),
         url('alef/Alef-Regular.ttf') format('truetype'),
         url('alef/Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'segoe';
    src: url('segoe.ttf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'segoeb';
    src: url('segoeb.ttf');
    font-weight: bold;
    font-style: normal;

}


html, body 
{
	font-family: Arial,Verdana,sans-serif, wf_segoe-ui_normal; /*'carmelit_regularregular'*/
	direction:rtl;
	text-align:right;
	/*background:#f3f3f3;*/
	/*padding:0;*/
	margin:0;
	
	
	
}

.main 
{
	width:100%;
	direction:rtl;
	text-align:right;
	
	}

.tableAll 
{
	width:100%;
	color:#ffffff;
	
	
	}

.mainDivClass
{
	margin-top: 112px;
}
	
.header 
{
	background: #e6e7e8;
	width: 100%;
	height: 92px;
	border-bottom: 6px solid #939598;
	position: fixed;
	z-index: 300;
	top: 0;

	
	
}
	
.logo 
{
	  width: 171px;
	  /* height: 54px; */
	  padding: 22px;
	  float: right;
	  position: relative;
	  z-index: 50000;
	  padding-bottom: 0;

	}
	
.logo img 
{
	border:none;
	width:100%;
	
	}

.wrapMenu
{
	position: absolute;
	left: 0;
	width: 250px;
	top: 111px;
}
	
.center 
{
	width:100%;

	}
	
.stripRight 
{
	width:80px;
	background:#6e5a5b;
	min-height:790px;
	float:right;
	
	
	}

.footer
	{
		width: 100%;
		background: #1d121f;
		position: fixed;
		bottom: 0;
		height: 25px;
		z-index: 500;
		text-align:center;
		display:none;
	}


.innerStrip {	
	transform: rotate(270deg);
	-ms-transform: rotate(270deg); /* IE 9 */
	-webkit-transform: rotate(270deg); /* Safari and Chrome */
	font-size: 41px;
	color: #ffffff;
	font-weight: bold;
	width: 348px;
	height: 36px;
	margin-right: -131px;
	margin-top: 182px;
	float: right;
}

.innerStripG 
{
	transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	font-size: 57px;
	color: #b2b2b2;
	font-weight: normal;
	width: 380px;
	height: 152px;
	margin-right: -274px;
	float: right;
	margin-top: 128px;
	background: url('../img/plus.png');
	background-repeat: no-repeat;
	background-position: 369px 14px;
	text-align: center;
	line-height: 1;
	background-size: 40px;
	padding-right: 139px;
	
	
	}

.centerBody 
{
	width: 1064px;
	overflow: auto;
	float: right;
	height:741px;
		
	
	}
	
.bookLine 
{
	background: url('../img/bgBooks.png');
	background-repeat: no-repeat;
	width: 841px;
	height: 150px;
	background-position: bottom;
	background-size: 100% 86%;
	
	}
	
.bookLine:hover 
{
	background:#e4e4e4 url('../img/bgBooks.png');
	background-repeat:no-repeat;
	width: 841px;
	height: 150px;
	background-position:bottom;
	background-size: 100% 86%;	
	cursor:pointer;
	
	
	}

.innerheader
{
	width: 1200px;
	position: relative;
	margin: 0 auto;
	height: 56px;
	padding-top: 36px;
}
.sighupbuttonTop {

	height:24px;
	background: #327A91;
    color: #fff;
    text-align: center;

    clear: both;
    border: 0;
    padding: 5px 10px;
    cursor: pointer;
    position: absolute;
    right: 90%;
}
.sighupbuttonTop.exit {
     right: 50%;
}
.stripLeft 
{
	width:80px;
	background:#3d6969;
	min-height: 960px;
	float: left;
	opacity: 0.7;
	margin-top: -171px;

	} 
	
.theBook 
{
	float: right;
	margin-right: 151px;
	padding-top: 39px;
		
	
	}
	
.h3 
{
	color: #575145;
	font-weight: bold;
	float: right;
	display: block;
	margin-right: 112px;
	margin-top: 25px;
	/* width: 457px; */
	font-size: 22px;
	}
	
.theBook span 
{
	color: #3d6969;
	font-weight: normal;
	font-size: 20px;
	margin-top: auto;
	line-height: 0.7;
	margin-right: 10px;
		
	}
	
.iconsBook 
{
	float: left;
	color: #a7a9ac;
	padding-top: 62px;
	padding-left: 28px;
	font-size: 22px;
	}
	
.pages 
{
	background: url('../img/pages.png');
	background-repeat: no-repeat;
	float: right;
	width: 79px;
	text-align: left;
	background-position: right;
	background-size: 26px;
	height: 25px;
	padding: 3px;
	margin-right: 20px;

	
	}
	
.pages:hover 
{
	background:url('../img/pagesG.png');
	cursor:pointer;
	background-repeat:no-repeat;
	float:right;
	width: 79px;
	text-align: left;
	background-position: right;
	background-size: 26px;
	height: 25px;
	padding: 3px;
	margin-right: 20px;
	color:#3d6969;
	
	
	
	}
	
.seen 
{
	background: url('../img/seen.png');
	background-repeat: no-repeat;
	float: right;
	width: 121px;
	text-align: left;
	background-position: right 3px;
	background-size: 42px;
	height: 25px;
	padding: 3px;
	margin-right: 20px;
	}
	
.seen:hover 
{
	background:url('../img/seenG.png');
	cursor:pointer;
	background-repeat: no-repeat;
	float: right;
	width: 121px;
	text-align: left;
	background-position: right 3px;
	background-size: 42px;
	height: 25px;
	padding: 3px;
	margin-right: 20px;
	color:#3d6969;
	
	
	}
	
.comments 
{
	background: url('../img/comments.png');
	background-repeat: no-repeat;
	float: right;
	width: 84px;
	text-align: left;
	background-position:right 2px;
	background-size: 34px;
	height: 25px;
	padding: 3px;
	margin-right: 14px;
	}
	
.comments:hover 
{
	background:url('../img/commentsG.png');
	cursor:pointer;
	background-repeat: no-repeat;
	float: right;
	width: 84px;
	text-align: left;
	background-position: right 2px;
	background-size: 34px;
	height: 25px;
	padding: 3px;
	margin-right: 14px;
	color:#3d6969;
	
	
	}
	
.main1 
{
	width: 250px;
	position: absolute;
	left: 0;
	top: 0px;
	background: #6E5A5B url('../img/user.png');
	background-repeat: no-repeat;
	background-size: 68px;
	background-position: 13px 13px;
	padding: 1px;
	/* height: 698px; */
	padding-top: 31px;
	box-sizing: border-box;
		
	}

.wrapRegister
{
	width: 250px;
position: relative;
left: 0;
background: #3d6969;
padding: 20px;
padding-top: 10px;
top: 309px;
float: left;
padding-bottom: 32px;
padding-left: 10px;
padding-right: 16px;
box-sizing: border-box;
		
}

	
.herashem 
{
	width: 74px;
	/* min-height: 22px; */
	float: left;
	/* margin-left: 71px; */
	background: url('../img/register.png') no-repeat 0 13px;
	background-size: 68px;
	width: 225px;
	font-size: 19PX;
	color: #F0C94A;
	padding-top: 31px;
	padding-bottom: 29px;
	}
	
.herashem a 
{
		color:#ffffff;
	
	}
	
.cnisa 
{
	width: 249px;
	font-size: 19PX;
	color: #F0C94A;
	margin-bottom: 20px;

	}
	
.sisma 
{
	margin-top:15px;
	
	
	}
	
.wrapPratim 
{
	/*border:1px solid #ffffff;*/
	padding: 10px;
	width: 229px;
	padding-bottom: 90px;
	}
	
.mailInput 
{
	width:auto;
	
	}
	
.sismaInput 
{
	width:auto;
	
	}
	
.submit 
{
	margin-top: 10px;
	margin-right: 6px;
	/* width: 266px; */
	float: right;
	font-size: 17px;
	clear:right;
	
	
	}

.submitRight
{
	float: right;
	margin-top: 10px;
	margin-left: -14px;
	
}

.submit input[type="button"], .button
{
	float: left;
	background: #f0c94a;
	border: 0;
	padding: 7px 15px;
	border-radius: 22px;
}

	.submit input[type="button"]:hover, .button:hover
	{
		cursor:pointer;
		color:#fff;
	}

.tze
{
	background: transparent;
	border: 0;
	color: #fff;
	text-decoration: underline;
	float: right;
	margin-right: 20px;
	margin-top: 30px;
	font-size: 13px;
	cursor:pointer;
	
}	

.register 
{
	margin-top: 30px;
	float: right;
	color:#000;
	/*margin-right:21px;*/
	
	}


.categories 
{
	width: 980px;
	margin:0 auto;

	 /*float: right;*/ 
	 /*padding-right: 24px;*/ 
	/*position: relative;
	margin: 0 auto;*/

	
	}

/*.categoryBook 
{
	width: 260px;
	height: 260px;
	border: 1px solid #3d6969;
	float: right;
	margin-left: 11%;
	margin-top: 5%;
	overflow: hidden;
	
	}*/




/*	.categoryBook img
	{
	   transition: all 1s ease-in-out;
		height: 233px;
		width: 260px;
		
	 
	}

	.categoryBook:hover img
	{
		transform:rotateY(180deg);
		-webkit-transform:rotateY(180deg);  /*Safari and Chrome 
		cursor:pointer;

	}
	
.headerTranslate 
{
	
	width: 262px;
	height: 22px;
	background: #3d6969;
	transition: all 1s ease-in-out;
	bottom: 0;
	position: relative;
	top: 0;
	opacity: 0.6;
	color: #ffffff;
	padding-top: 5px;
	text-align: center;
	
}

.headerTranslate:hover 
{
	height:82px;
	cursor:pointer;
	background:#e35c49;
	margin-top:-50px;
	opacity:1;
	font-size:25px;
	font-weight:bold;
	}*/
	
	
	
/*.headerTranslate:hover {	
	transform: translate(0px,150px);
	-ms-transform: translate(0px,150px); /* IE 9 */
	/*-webkit-transform: translate(0px,150px);  Safari and Chrome 
	cursor:pointer;
	opacity:1;
}*/



.categoryBook p{
	display: block;
  position: absolute;
  width: 100%;
  /* height: 56px; */
  line-height: 1.8;
  text-align: center;
  letter-spacing: .03em;
  margin: 0;
  padding: 4px 0 8px 0;
  bottom: 0;
  font-size: 16px;
  text-indent: 10px;
  background: rgba(0,0,0,0.7);
  color: #fff;
  -webkit-box-shadow: 0 -2px 6px rgba(0,0,0,0.1) inset;
  -moz-box-shadow: 0 -2px 6px rgba(0,0,0,0.1) inset;
  box-shadow: 0 -2px 6px rgba(0,0,0,0.1) inset;
  -webkit-transition: bottom,background 300ms,300ms cubic-bezier(0.260,0.860,0.440,0.985);
  -moz-transition: bottom,background 300ms,300ms cubic-bezier(0.260,0.860,0.440,0.985);
  -o-transition: bottom,background 300ms,300ms cubic-bezier(0.260,0.860,0.440,0.985);
  transition: bottom,background 300ms,300ms cubic-bezier(0.260,0.860,0.440,0.985);
}

/*.categoryBook:hover p 
{
	background:#1d121f;
	bottom:0;
	line-height:1.8;
	
	
	
	}*/


.categoryBook {
	/*border: 5px #ddd solid;*/
	width: 100%;
	/*height: 260px;*/
	overflow: hidden;
	display: inline-block;
	line-height: 0;
	background: #f5f5f5;
	-webkit-transition: border-color .2s ease-out;
	-moz-transition: border-color .2s ease-out;
	-o-transition: border-color .2s ease-out;
	transition: border-color .2s ease-out;
	overflow: hidden;
	position: relative;	
}

a 
{
	color: #283e72;
	text-decoration: none;
	-webkit-transition: all .11s linear;
	-moz-transition: all .11s linear;
	-o-transition: all .11s linear;
	transition: all .11s linear;
		
	
	
	}
	
.categoryBook:hover 
{
	/*border:#d86654 5px solid;
	box-shadow: rgb(153, 37, 0) 0px 0px 5px;*/
	
	}

.categoryBook img {	
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	outline:0;
	border:0;
	/*width:100%*/
	height:300px;
	float:left;
}


.categoryBook:hover img 
{
	/*margin-top: -10px;
	margin-bottom: 10px;*/	

}
	
	
.wrapcategoryBook 
{
  float: right;
  /* margin-left: 4%; */
  /* margin-top: 2%; */
  /* border: 1px #e4e4e4 solid; */
  /* padding: 0px 2% 2% 2%; */
  background: #ffffff;
  width: 296px;
  font-family: Alef, Arial;
  height: 300px;
  overflow: hidden;
	
	}
	
.wrapcategoryBook:hover 
{
	
	/*box-shadow:2px 2px 5px #e4e4e4;
	float:right;*/
	
	}
.wrapcategoryBook h1	
{
	color:#00A383;
	font-weight:normal;
	font-size:20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	
	
}

.wraptatcategoryBook 
{
	float: right;
	margin-left: 1%;
	margin-top: 2%;
	border: 1px #e4e4e4 solid;
	/* padding: 0px 2% 2% 2%; */
	background: #ffffff;
	width: 22%;
	padding: 0.5%;
	margin-right: 1%;
	transition:all ease 1s;
	color:grey;
	font-size:13px;
	
	}

	.wraptatcategoryBook img
	{
		width:100%;
		height:auto;
	}

	.wraptatcategoryBook:hover
	{
		opacity:0.6;
		cursor:pointer;

	}

.wrapTatCategory
{
	width: 100%;
  height: 100%;
  bottom: 0;
  position: relative;
  z-index: 500;
  float: right;
  margin-top: 0px;
  background: rgba(0,0,0,0.7);
  color: #fff;
  transition:all ease 500ms;
  -webkit-transition:all ease 500ms;
}

	.wrapTatCategory span
	{
		border-bottom: 1px dotted #6F6F6F;
		width:100%;
		text-align:center;
		clear:both;
		float:right;
		padding:5px 0px;
	}

		.wrapTatCategory span:hover
		{
			background: rgba(235, 110, 61, 0.25);
			cursor:pointer;
		}

	.spanTatKatgory
	{
		margin-top:5px !important;
		display:block;
		overflow:hidden;
		white-space:nowrap;
		text-overflow:ellipsis;
		float:right !important;
		clear:right !important;
		margin-bottom:0 !important;
	}



.black
{
	background:#000;
}

.balloonTip
{
	text-align:center;
}

.nottoshow
{
	display:none;
}

.toshow
{
	display:block;
}

.chapBt
{
	margin-top:50px;
}

.editArea
{
	float:left;
	z-index:50000;
}


.searchClass
{
	/*width: 276px; */
	position: absolute;
	/* background: #d86654 url('../img/search1.png') no-repeat left -17px; */
	background-size: 63%;
	transition: background ease 1s;
	/* height: 95px; */
	/* margin-top: -1px; */
	padding-top: 47px;
	top: 0px;
	padding-left: 61px;
	padding-right: 100px;
	padding-bottom: 20px;
}

	.searchClass label
	{
		display: block;
		color: #000;
		float: left;
		/* margin-top: 15px; */
		/* margin-left: 65px; */
		margin-right: 8px;
	}


	.searchClass span
	{
		margin-right:25px;
	}

	/*.searchClass:hover
	{
		background: #d86654 url(../img/search2.png);
		background-repeat:no-repeat;
		background-position: left -17px;
		background-size:63%;
	}*/

.linkX img
{
	width:30px;
	height:auto;
	transition:all ease 400ms;
	border:0;
}

	.linkX img:hover
	{
		
		transform-origin:center;
		-webkit-transform-origin:center;
		-ms-transform-origin:center;
		-moz-transform-origin:center;
		-o-transform-origin:center;
		transform:rotate(30deg);
		-webkit-transform:rotate(360deg);
		-ms-transform:rotate(360deg);
		-moz-transform:rotate(360deg);
		-o-transform:rotate(360deg);
	}

.linkX
{
	display: block;
	float: right;
	width: 150px;
	height: 21px;
	padding-top: 37px;
	margin-top: -41px;
	margin-right: 5px;
	background-size: 60px;
	background-position: 51px top;
	background-repeat: no-repeat;
	transition:all ease 1s;
}

.linkX:hover
{
	background: url(../img/oy.png);
	background-size: 60px;
	background-position: 51px top;
	background-repeat: no-repeat;
	 
}

.main1 span
{
	margin-right:15px;
}

.main1 input[type="text"], .searchClass input[type="text"], .main1 input[type="password"]
{
	width: 201px;
	height: 25px;
	padding-right: 10px;
	border-radius: 20px;
	border: 3px solid #f0c94a;
	margin-right:10px;

}

.textareaclass
{
	width: 316px;
	height: 85px;
	margin: 0px 0px 10px;
	font-family: arial;
	font-size: 12px;
	line-height: 1.5;
	color: rgb(73, 73, 73);
	padding: 5px;
}

.registerClass
{
	margin-top:-20px;
	color: #3d6969;
}

.registerClass input[type="text"], .registerClass input[type="password"]
{
	width:150px;
	margin-bottom:0px;
}

.wrapcollection
{
	width:980px;
	position:relative;
	margin:0 auto;
	
}

.rashoomShoresh
{
	float: right;
	color: #fff;
	text-decoration: underline;
	/* margin-right: 20px; */
	margin-top: 20px;
	font-size: 15px;
	cursor: pointer;
	text-decoration: none;
	border: 1px solid;
	padding: 5px;
	border-radius: 17px;
	padding-right: 10px;
	padding-left: 10px;
}

.readChap
{
	clear:right;
	display:block;
	float:right;
	font-size:20px;
	color:#3d6969;
	margin-top:10PX;
}

.showchap
{
	
	background-color: #FFFFFF;
	clear: right;
	float: right;
	/* margin-top: 20px; */
	width: 624PX;
	height: 600px;
	padding: 20px;
	font-family: initial;
	font-size: 20px !important;
	padding-top: 0;
	border: 0px solid;
	background: #EBF2F1;
	overflow-y: scroll;
	padding-top: 10px;
	text-align:inherit;
	
}

	.showchap literal p span
	{
		font-size:20px !important;
			line-height:1;
	}

	.showchap table
	{
		width:100% !important;
	}

		/*.showchap literal p:first-child 
		{
			margin-top:-20px;
		}*/

		.showchap literal p 
	{
		font-size:20px !important;
		/*line-height:0;*/
		margin-top:0;
	}

			.showchap literal 
	{
		font-size:20px !important;
	}

	.showchap img
	{
		max-width:500px
	}




  .aboutclass
	{
		/*margin-top: 264px; */
		/* margin-right: 91px; */
		width: 980px;
		font-size: 15px;
		color: #3d6969;
		/* background: url('../img/about-us.png'); */
		background-repeat: no-repeat;
		background-position: top center;
		/* padding-left: 888px; */
		position: relative;
		margin: 0 auto;
		top: 100px;
		background-size: 58px;


	}

  .conditionclass
  {
		margin-top: 150px;
		margin-right: 91px;
		width: 500px;
		font-size: 14px;
		color: #3d6969;
		background:url('../img/conditions.png');
		background-repeat:no-repeat;
		background-position:top center;
		padding-left:1000px;
	}

.bookName
{

	display: block;
	float: right;
	font-size: 22px;
	background: #3d6969;
	font-weight: bold;
	margin-top: 10PX;
	text-align: right;
	color: #fff;
	padding: 5px;
	border-radius: 8px;
	padding-right: 15px;
	padding-left: 15px;
}

.bookNamEdit
{
	display: block;
	float: right;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10PX;
	text-align: right;
	color: #000000;

}

.legendEdit div input[type="text"]
{
	width: 139px;
	float: right;
	margin-top: 7px;
	display: block;
	height: 33px;
	margin-right: 0;
	min-width: 10px;
	font-size: 20px;
	clear: none;
	border: 1px solid #3d6969;
	padding-right: 10px;
	margin-left: 20px;
}

.chapName
{

	display: block;
	float: right;
	font-size: 22px;
	color: #3d6969;
	font-weight: bold;
	margin-top: 10PX;
	text-align: right;
	/* width: 47% !important; */
	clear: none !important;
	padding: 5px;
	padding-right: 15px;
	padding-left: 15px;
	/*width: 371px;*/
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	
}

.wrapcollection, .wrapcollection2
{
	width:980px;
	position:relative;
	margin:0 auto;
	direction:rtl;
	text-align:right;
	
}

.wrapcollection1
{
	width:980px;
	position:relative;
	margin:0 auto;
	direction:rtl;
	text-align:right;
	
}

.wrapcollection span, .wrapcollection2 span
{
	/*display: block;
	float: right;
	margin-bottom: 10px;
	width:100%;*/
}

.wrapcollection1>span
{
	display: block;
	float: right;
	clear: right;
	margin-top: 29px;
	/*margin-bottom: -12px;*/
	width:100%;
}

.wrapcollection select
{
	float: right;
	margin-top: 0px;
	display: block;
	height: 39px;
	margin-right: 0;
	min-width: 250px;
	font-size: 20px;
	clear: right;
	border:1px solid #3d6969;
	padding-right:10px;
	min-width: 263px;

}

.wrapcollection1 select
{
	float: right;
	margin-top: 18px;
	display: block;
	height: 46px;
	margin-right: 0;
	min-width: 250px;
	font-size: 20px;
	clear: right;
	border:1px solid #3d6969;
	padding-right:10px;
	min-width: 263px;

}

.wrapcollection2 select
{
	float: right;
	margin-top: 0px;
	display: block;
	height: 30px;
	margin-right: 0;
	font-size: 17px;
	clear: right;
	border: 1px solid #C5C5C5;
	padding-right: 5px;
	width:103px;

}

.wrapcollection input[type="text"]
{
	float: right;
	margin-top: 7px;
	display: block;
	height: 37px;
	margin-right: 0;
	min-width: 250px;
	font-size: 20px;
	clear: right;
	border:1px solid #3d6969;
	padding-right:10px;

}

.wrapcollection1 input[type="text"]
{
	float: right;
	margin-top: 7px;
	display: block;
	height: 44px;
	margin-right: 0;
	min-width: 250px;
	font-size: 20px;
	clear: right;
	border:1px solid #3d6969;
	padding-right:10px;

}

.wrapcollection2 input[type="text"]
{
	float: right;
	margin-top: 7px;
	display: block;
	height: 44px;
	margin-right: 0;
	max-width: 250px;
	font-size: 20px;
	clear: right;
	border:1px solid #3d6969;
	padding-right:10px;

}



.moveclass
{
	/* float: left;
	margin-top: 3PX;
	width: 210px;
	margin-left: 20px; 
	margin-right: 26px;
	margin-bottom: 20px;*/
}

	.moveclass input[type="button"]:first-child
	{
		float: left;
		background: transparent;
		color: #000;
		padding: 7px 15px;
		margin-left: 0;
		border: 0;
		border-radius: 22px;
		cursor: pointer;
		/*margin-top: 11px;*/
		font-size: 15px;
	}

	
	.moveclass input[type="button"]:last-child
	{
		float: right;
		background: transparent;
		color: #000;
		padding: 7px 7px;
		margin-left: 0;
		border: 0;
		border-radius: 22px;
		cursor: pointer;
		/*margin-top: 11px;*/
		font-size: 15px;
	}

	.moveclass input[type="button"]:hover
	{
		text-decoration:underline;
	}


.rightBTN
{
	width: 100px;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0px;
	background: #6e5a5b;
	opacity: 0.85;
	color: #fff;
	font-size: 50px;
	float: right;
	overflow: hidden;
	z-index:-1;
}

	.rightBTN span
	{
		transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform-origin: top left;
		-webkit-transform-origin: right;
		-ms-transform-origin: right;
		display: block;
		width: 100%;
		height: 166px;
		position:fixed;
		margin-top:161PX;
		
	}

	.rightBTN label
	{
		transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform-origin: top left;
		-webkit-transform-origin: right;
		-ms-transform-origin: right;
		display: block;
		width: 271px;
		height: 149px;
		position:fixed;
	}


	.rightBTN1
{
	width: 100px;
	height: 100%;
	position: fixed;
	right: 0;
	top: 96px;
	background: #6e5a5b;
	opacity: 0.85;
	color: #fff;
	font-size: 39px;
	float: right;
	overflow: hidden;
	z-index: 400;
}

	.rightBTN1>span
	{
		transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform-origin:right;
		-webkit-transform-origin: right;
		-ms-transform-origin:right;
		display: block;
		width: 500px;
		height: 149px;
		position:fixed;
		float:right;
	}

.btnchap
{
	float: left !important;
	margin-top: -30px !important;
	margin-left: -23px !important;
	clear:right;
}



.btnchap input[type="button"]
{
	
}

	/*.rightBTN1 span:last-child
	{
		transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		transform-origin: top left;
		-webkit-transform-origin: right;*/
		/* display: block; */
		/*width: 50px;
		height: 149px;*/
		/* position: relative; */
		/* float: right; */
		/* margin-bottom: -111PX; */
		/*margin-top: 313PX;
	}*/





	.leftBTN
{
	width: 280px;
	height: 100%;
	position: fixed;
	left: -319px;
	top: 98px;
	background: #3d6969 /*url('../img/menu.png')*/;
	background-position: top right;
	background-repeat: no-repeat;
	background-size: 62px;
	opacity: 0.85;
	color: #fff;
	float: right;
	overflow: hidden;
	z-index: 600;
	transition: ease 500ms transform ease, ease 1s background-position, ease 1300ms padding-top ;
	-webkit-transition: ease 500ms transform, ease 1s background-position, ease 1300ms padding-top;
	-ms-transition: ease 500ms transform, ease 1s background-position, ease 1300ms padding-top;
	padding: 20px;
	padding-top: 99px;
}

		.leftBTNonHover
		{
			transform: translateX(255px);
			-webkit-transform: translateX(255px);
			-ms-transform: translateX(255px);
			cursor: pointer;
			opacity: 1;
			background-position: -77px 0;
			padding-top: 20px;
		}

	.leftBTN span
	{
	
		display: block;
		font-size: 21px;
		margin-top: 20px;
		padding-top:5px;
		padding-bottom:5px;
	}

.menuBtnhead
{
	background: url('../img/headMenu.png');
	background-repeat:no-repeat;
	background-size:100%;
	left: 0;
	width: 50px;
	height: 50px;
	float: left;
	position: absolute;
	top: 24px;
	transition:left ease 200ms;
	-webkit-transition:left ease 200ms;
	-moz-transition:left ease 200ms;
	-ms-transition:left ease 200ms;
	cursor:pointer;
}

		.leftBTN1
{
	width: 300px;
	height: 100%;
	position: fixed;
	left:-240px;
	top: 0;
	background: #3d6969;
	opacity: 0.85;
	color: #b2b2b2;
	float: right;
	overflow: hidden;
	z-index:600;
	transition:ease 1s all;
	-webkit-transition:ease 1s all;
	padding:20px;
	cursor:pointer
}

.leftBTN1:hover
{
	opacity:1;
}

.bookList
{
	float: right;
	padding-right:99px;
	margin-top: 100px;
}

.addChapclass
{
	cursor:pointer;	
	border-style: none;
	border-color: inherit;
	border-width: 0;
	float: right;
	color: #fff;
	background: #00A383 url('../img/add.png') no-repeat center;
	padding:8px;
	border-radius: 22px;
	cursor: pointer;
	/*margin-top:10px;*/
	width: 18px;
	background-size: 18px;
	margin-right: 10px;
	height:18px;
	
}

.addChapclass1
{
	float: right;
	font-size: 21px;
	padding: 15px;
	cursor:pointer;
	color:#ffffff;
}

.addChapclass1:hover
{
	text-decoration:underline;
}

.adduserclass
{
	cursor:pointer;	
	border-style: none;
	border-color: inherit;
	border-width: 0;
	float: right;
	color: #fff;
	background: #00A383 url('../img/user1.png') no-repeat center;
	padding:8px;
	border-radius: 22px;
	cursor: pointer;
	margin-top:10px;
	width: 18px;
	background-size:27px;
	margin-right: 10px;
	height:18px;
	
}


.updateChapclass
{
	

	cursor:pointer;	
	float: right;
	color: #fff;
	background: #00A383 url('../img/update.png');
	border: 0;
	padding:8px;
border-radius: 22px;
cursor: pointer;
/*margin-top: 10px;*/
height: 18px;
width: 18px;
background-size: 18px;
background-repeat: no-repeat;
background-position: center;
margin-right: 10px;
	
}


#note span
{
	padding-right:0;
	transition: ease 500ms all ;
	-webkit-transition: ease 500ms  all;
	-ms-transition: ease 500ms all;
		background:url('../img/commentsO.png');
		background-repeat:no-repeat;
		background-size:0px;
		background-position:right;
}

	#note span:hover
	{
		padding-right: 52px;
		cursor: pointer;
		background: url('../img/commentsO.png');
		background-repeat: no-repeat;
		background-size: 32px;
		background-position: right;

	}


	#note textarea
	{
		width: 200PX;
		height: 88PX;
		background: transparent;
		color: #FFF;
		margin-bottom: 10PX;
		padding: 10PX;
		font-size: 15px;
		font-family: arial;
	}



.readPanelClass a
{
	padding-right: 0;	
	display: block;
	float: right;
	clear: right;
	color: #fff;
	transition: ease 500ms all;
	-webkit-transition: ease 500ms all;
	-ms-transition: ease 500ms all;
}

	.readPanelClass a:hover
	{
		padding-right: 54px;
		cursor: pointer;
		color: #fff;
	}

.readeye
{
		background: url('../img/booki.png');
		background-repeat: no-repeat;
		background-size: 0px;
		background-position: right;
		transition: ease 500ms all;
		-webkit-transition: ease 500ms all;
		-ms-transition: ease 500ms all;
	
}

	.readeye:hover
	{
		background: url('../img/booki.png');
		background-repeat: no-repeat;
		background-size: 36px;
		background-position: right;

	}



.kupasheli
{
	background: url('../img/cart.png');
	background-repeat: no-repeat;
	background-size: 0px;
	background-position: right;
	transition: ease 500ms all;
	-webkit-transition: ease 500ms all;
	-ms-transition: ease 500ms all;


}

.kupasheli:hover
	{
		background: url('../img/cart.png');
		background-repeat: no-repeat;
		background-size: 36px;
		background-position: right;

	}

.createClass
{
	padding-right: 0;
	transition: ease 500ms all;
	-webkit-transition: ease 500ms all;
	-ms-transition: ease 500ms all;
	background: url('../img/readMore.png');
	background-repeat: no-repeat;
	background-size: 0px;
	background-position: right;
	display: block;
	float: right;
	clear: right;
	color: #fff;
}

	.createClass:hover
	{
		padding-right: 46px;
		cursor: pointer;
		background: url('../img/readMore.png');
		background-repeat: no-repeat;
		background-size: 27px;
		background-position: right;
		color: #fff;
	}


.leftBTN span
{
	display:block;
	float:right;
	clear:right;
}
/*.movitClick
{
	transition:ease 1s all;
	-webkit-transition:ease 1s all;
	width:400px;
	float:left;
	opacity:0;
}*/



.noteDiv
{
	float: left;
	color: transparent;
	color: #EB6E3D;
	/*border: 1px solid;*/
	padding: 7px 33px 7px 7px;
	border-radius: 22px;
	cursor: pointer;
	margin-top: 14px;
	margin-right: 7px;
	font-weight: bold;
	font-size: 15px;
}

.noteDiv:hover
	{
		color:#000;
	}


.read
{
	background:url('../img/comment.png');
	background-size: 20px auto;
	background-position: 155px;
	background-repeat: no-repeat;
}

.share
{
	background:url('../img/share.png');
	background-size: 20px auto;
	background-position: 77px;
	background-repeat: no-repeat;
}

.noteDivClass
{
	float: right;
	clear: right;
	margin-top: 20px;
	color: #6e6e6e;
	padding-right: 11px;
	width:300px;
	max-height:0;
	overflow:hidden;
	

}

	.noteDivClass div
	{
		margin-bottom:4px;
		float:right;
		clear:right;
	}

.animaOpen
{
	max-height:1000px;
	transition: ease 3s max-height ;
	-webkit-transition: ease 3s max-height;
	-ms-transition: ease 3s max-height;
}


.animaClose
{
	max-height:0px;
}

.enterBook
{
	margin-top: 151px;
}

.enterBook label
{
	float: right;
	display: block;
	clear: right;
	margin-top: 14px;
}

.enterBook span
{
	float: right;
	display: block;
	clear: right;
	margin-top: 14px;
}


.editchap
{
	margin-top: 122px;
}

	.editchap>div
	{
		float:right;
		/*clear:right;*/
		margin-top:10px;
		margin-bottom:5px;
	}

	.addchap
{
	margin-top: 122px;
}

	.addchap>div>div
	{
		float:right;
		clear:right;
		margin-top:10px;
		margin-bottom:5px;
		color:#3d6969;
	}

.packs
{
	cursor:pointer;
}

.divButton
{
	float: right;
	clear: right;
	margin-top: 10px;
}

.enterBook a
{
	display: block;
	float: right;
	clear: right;
	margin-top: 10px;
}

	.enterBook a:hover
	{
		text-decoration:underline;
		cursor:pointer;
	}

.mce-container, .mce-container *, .mce-widget, .mce-widget *, .mce-reset
{
	float:right !important;
	direction:rtl !important;
}

div.mce-edit-area
{
	width:100% !important;
	height:100% !important;
}

.aroch
{
	font-size:20px;
	color:#fff;
	text-decoration:underline;
	display:inline-block;
	padding-right:10px;
}

.bookOfMe
{
	cursor: pointer;
	clear: both;
	margin-top: 10px;
	background: #e4e4e4;
	float: right;
	padding: 6px;
	
}

.bookOfMe:hover
{
	
	
	background: #3d6969;
	
}

.addMoneyKupa
{
	float: right;
margin-top: 256px;
margin-right: 20px;



}

.Sbutton
{
	width:120px;
}

.about
{
	cursor: pointer;
	  /* margin-top: 4px; */
	  /* float: right; */
	  /* margin-left: 60px; */
	  color: #4A9BAD;
	  /* clear: right; */
	  /* margin-right: 153px; */
	  display: block;
	  /* left: 150px; */
	  position: relative;
	  top: 22px;
	  font-weight: bold;
	  float: left;
}
.myCount {
   
	  color: #4A9BAD;	
	  display: block;
	  position: relative;
	  top: 22px;
	  font-weight: bold;
	  float: left;
      padding-left: 15px;
}
    .myCount input {
        background: rgb(9,96,124);
        color:white;
         cursor:pointer;
    }
#backBT
{
	clear: both;
	display: block;
	margin-top: 10px;
	margin-right: 13px;
	color: #3d6969;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

.wrapbookname
{
	width:100%;
	text-align:center;
	height: 71px;
}

.legend
{
	float:right;
	clear:none !important;
	width:150px;
	margin-left:39px;
}

	.legend input[type="text"]
	{
		float: right;
		margin-top: 7px;
		display: block;
		height: 33px;
		margin-right: 0;
		 min-width: 10px; 
		font-size: 20px;
		clear: right;
		border: 1px solid #3d6969;
		padding-right: 10px;
		width: 233px;
	}

.buttonCan
{
	background: transparent;
	text-decoration: underline;
	border: 0;
	color: grey;
	float:right;
	clear:none;
}

.menumobile
{
	display:none;
}

.usermobile
{
	display:none;
}

.searchwrapcoteret
{
	height:20px;
}

.imgSearch
{
	outline: 0;
	border: 0;
	width: 100%;
}

.searchwrapcoteret p
{
	margin-top: -10px;
	float: right;
	display: block;
	font-size: 14px;
	color: grey;
}

       
    .simuchin 
{
	text-align:center !important;
	min-width:10px !important;
	
	}
    

#blanket {
   background-color:#111;
   opacity: 0.65;
   position:fixed;
   z-index: 9001; /*ooveeerrrr nine thoussaaaannnd*/
   top:0px;
   left:0px;
   width:100%;
}

#popUpDiv {
	position: fixed;
	background-color: #C2FFF4;
	width:343px;
	/*height: 531px;*/
	z-index: 9002;
	padding: 20px;
	border: #3d6969 9px solid;
	border-radius: 48px;
}


	#popUpDiv tr td input[type="button"], #signINshoresh tr td input[type="button"]
	{
		float:left;
	}

	#signINshoresh
{
	position: fixed;
	background-color: #C2FFF4;
	width: 343px;
	/*height: 250px;*/
	z-index: 9002;
	padding: 20px;
	border: #3d6969 9px solid;
	border-radius: 48px;
}

#optionChase
{
	position: fixed;
	background-color: #C2FFF4;
	width: 443px;
	height: 250px;
	z-index: 9002;
	padding: 20px;
	border: #3d6969 9px solid;
	border-radius: 48px;
}

		#biforBuy
{
	position: fixed;
	background-color: #C2FFF4;
	width: 300px;
	/*height: 150px;*/
	z-index: 9002;
	padding: 20px;
	border: #3d6969 9px solid;
	border-radius: 48px;
	padding-bottom:17px;
}


			#biforBuy button
			{
			  
			   margin-left:15px;
			   margin-top:15px;	
		
			}

#erorrMony
{
	position: fixed;
	background-color: #C2FFF4;
	width: 300px;
	height: 150px;
	z-index: 9002;
	padding: 20px;
	border: #3d6969 9px solid;
	border-radius: 48px;
}

.addComment
{
	position: fixed;
	background-color: #C2FFF4;
	width: 300px;
	height: 220px;
	z-index: 9002;
	padding: 20px;
	border: #3d6969 9px solid;
	border-radius: 20px;
}

.addComment span
{
    margin-top: 10px;
        width: 100%;
    float: right;
}

.addComment textarea
{
    width: 100%;
    float: right;
    margin-top: 10px;
    height: 130px;
}

.addComment input[type="button"]
{
        float: left;
    margin-top: 10px;
}



		#sendBookM
{
	position: fixed;
	background-color: #C2FFF4;
	width: 300px;
	/*height: 150px;*/
	z-index: 9002;
	padding: 20px;
	border: #3d6969 9px solid;
	border-radius: 48px;
	padding-bottom:17px;
}

            #sendBookM button 
            {
            margin-left:15px;
			   margin-top:15px;	
            } 

#subs
{
	position: fixed;
	background-color: #C2FFF4;
	width: 300px;
	height: 230px;
	z-index: 9002;
	padding: 20px;
	border: #3d6969 9px solid;
	border-radius: 48px;
}

#getSignNoMony
{
	position: fixed;
	background-color: #C2FFF4;
	width: 300px;
	height: 150px;
	z-index: 9002;
	padding: 20px;
	border: #3d6969 9px solid;
	border-radius: 48px;
}

#sendMail
{
	position: fixed;
	background-color: #C2FFF4;
	width: 300px;
	height: 500px;
	z-index: 9002;
	padding: 20px;
	border: #3d6969 9px solid;
	border-radius: 48px;
}

#showLoading {
    position: fixed;
	background-image:url("http://shoresh.org.il/img/g_loading.gif");
	width: 300px;
	height: 500px;
	z-index: 9002;
	padding: 20px;
	
}
.bitul
{
	color: rgb(23, 54, 221);
	line-height: 3;
	float: left;
	cursor: pointer;
	font-size: 13px;
	margin-left: 186px;
	margin-top: 5px;
	text-decoration: underline;
}

.spanKishur 
{
	float:right;
	display:block;

}

	.spanKishur input[type="text"]
	{
		float:right;
	}

.imgDiv
{
	overflow:hidden;
	width:216px;
	height:216px;
}



.pdfClass
{
	display: block;
	padding: 7px;
	color: #fff;
	background: #ea4c3a url('../img/pdf1w.png');
	background-repeat: no-repeat;
	float: left;
	background-size: 32px;
	border: 0;
	padding-left: 40px;
	border-radius: 35px;
	/* border-bottom-right-radius: 35px; */
	font-size: 17px;
	padding-right: 10px;
	background-position: 7px center;
	cursor: pointer;
	height: 33px;
	margin-top: 8px;
	margin-left: 14px;
}

.pdfClass:hover
{
	background: #F16353 url('../img/pdf1w.png');
	background-repeat: no-repeat;
	background-position: 7px center;
	background-size: 32px;
}

.leftWidget
{
	float:left;
}

.popWrap
{
	float: right;
	margin-right: 26px;
	width: 269px;
	font-size: 14px;
	/* background: #ECECEC; */
	padding-right: 8px;
	/* border-radius: 9px; */
	clear: right;
	border: 1px solid #DBDBDB;
}

.popWrap span:not(:first-child):hover
{
	cursor:pointer;
	background:#f2f2f2;
}

.lastClass
{
	width: 100%;
}


.lastClass span:first-child
{
	color: #3D6969;
	/* background: #3D6969; */
	padding: 3px;
	/* border-radius: 9px; */
	text-align: center;
	margin-top: -13px;
	margin-right: -8px;
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 7px;
	float: right;
	font-weight: bold;
    width:100%;
}

	


.popularClass
{
	float:right;
	margin-top:20px;
	width: 100%;
}

.popularClass span:first-child
{
	color: #3D6969;
	/* background: #3D6969; */
	padding: 3px;
	/* border-radius: 9px; */
	text-align: center;
	margin-top: -13px;
	margin-right: -8px;
	border-bottom: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	padding-bottom: 7px;
	float: right;
	font-weight: bold;
    width:100%;
}

	.popularClass span, .lastClass span
	{
		padding-top:3px;
		padding-bottom:3px;
        float:right;
        line-height: 1.5;
	}


.mce-tinymce
{
	width:868px !important;
}

.sherut
{
	height: 50px;
	margin-top: 63px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
    text-align: center;
}

	.sherut a
	{
		text-decoration: underline;
		font-size: 15px;
		line-height: 3;
	}

		.sherut a:hover
		{
			background:#fff;
		}

.wrapSherut
{
	width: 200px;
	height: 133px;
	position: absolute;
	left: 150px;
	padding: 20px;
	border-radius: 9px;
	box-shadow: 1px 2px 26px -6px #fff;
	color: #fff;
	transition:ease 200ms top;
	-webkit-transition:ease 200ms top;
	-moz-transition:ease 200ms top ;
	-ms-transition:ease 200ms top;
	cursor:pointer;
	z-index:50000;

}

.myAccountBTN
{
	background: #E54F0D;
	padding: 10px;
	color: #fff;
	padding-top: 9px;
	position: absolute;
	top: 55px;
	display: block;
	font-weight: bold;
	cursor:pointer;
	right:248px;
}

	.myAccountBTN:hover
	{
		background: #EB6E3D;
		transition:ease 200ms all;
	-webkit-transition:ease 200ms all;
	-moz-transition:ease 200ms all ;
	-ms-transition:ease 200ms all;
	}

.indexSubjects:first-child
{
	margin-top:120px;
}

.indexSubjects
{
	border:1px solid #e4e4e4;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-top: 25px;
	float:right;
	overflow: hidden;
}

.indexSubjects>span
{
	  display: block;
	  float: right;
	  width: 980px;
	  padding: 7px;
	  border-top-right-radius: 10px;
	  border-top-left-radius: 10px;
	  box-sizing: border-box;
	  moz-box-sizing: border-box;
	  box-shadow: 0px 2px 2px #888888;
	  margin-bottom: 5px;
	  color: #165C71;
     font-weight: bold;
	 background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #dbe7e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#dbe7e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#dbe7e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#dbe7e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#dbe7e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#dbe7e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#dbe7e8',GradientType=0 ); /* IE6-9 */

	  
}



.indexTatSub>span
{
	display: block;
	  float: right;
	  width: 980px;
	  padding: 5px;
	  padding-right: 22px;
	  background: #DBE7E8;
	  box-sizing: border-box;
	  moz-box-sizing: border-box;
	  color: #165C71;
	  font-weight: bold;
	  font-size: 14px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-bottom: 1px dotted;
	  margin-top:3px;
}

.indexTatSub>span::before
{
	content:'↵';
}

.indexTatSub table
{
	border-collapse:collapse;
	width: 100%;

}

	.indexTatSub table tr
	{
		border-bottom:1px solid #e4e4e4;
		height:26px;
		font-size: 14px;
		color: rgb(34, 34, 34);
	}

	.indexTatSub table tr:last-child
{
	border-bottom:0px solid #e4e4e4;
}

.indexTD
{
	width:200px;
	padding-left: 11px;
}		

.indexTD a
{
	  display: block;
	  float: right;
	  padding-right: 32px;
	  font-size: 14px;
	

}

.indexTD a:hover
{
	 
	  padding-right: 38px;
	
}

.indexTD a::before
{
	content:'›';
	margin-left:4px;
	color:#C5C5C5;
}

.indexDirLink
{
	width:400px;
}

.indexWriter
{
	width:129px;
}

	.wrapcollection2 ul  
	{
		list-style-type:disc;
		list-style-position:inside;
		padding-right:2%;

	}



.wrapcollection2 ol 
	{
		list-style-type:numeric;
		list-style-position:inside;
		padding-right:2%;
	}




/*-------------------------------------------------Media Query----------------------------------------------------------------------------*/


@media screen and (max-width: 1400px)
{
	.logo {
		width: 135px;
		height: 92px;
		padding: 14px;
		float: right;
		position: relative;
		z-index: 50000;
	
		}

	.aboutclass
	{
		width:98%;
		padding-left:1%;
		padding-right:1%;
	}
}